If you can’t install the “BitLocker Recovery Password Viewer for Active Directory Users and Computers tool” on Server 2008, it’s probably because you’re running SP2. Sigh.

When you try to run the Windows6.0-KB928202-x64.msu or Windows6.0-KB928202-x86.msu file you’ll get the error message:

“The update does not apply to your system”

This is because it doesn’t seem to support Server 2008 with SP2.

Full details here

Oh, and sorry for the lack of posts. Life’s a bitch ain’t it šŸ˜‰

Written by Phil Wiffen

Phil is an IT Professional working in Cambridge, England. He generally blogs about useful solutions that he comes across in his work/play.

Leave a Reply

Your email address will not be published. Required fields are marked *